h1 {
  color: #004a4a;
  background-color: #cccccc;
  font-size: 40pt;
  font-weight: bold;
  text-align: center;
  margin-top: 0.67em;
  margin-bottom: 0.3em;
}
h2 {
   color: #004a4a;
   background-color: #cccccc;
   font-size: 22pt;
   font-weight: bold;
   text-align: center;
   margin-top: 0.3em;
}
img {
  display:block;
  margin:0 auto;
  width: 80%;
}
p {
  background-color: #cccccc;
}
body {
  background-color: #cccccc;
  color: #004a4a;
}